import React from 'react';
export default function ReviewsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-156.92V-840h720v560H243.08zm260.69-256.16L480-473.31l99.31 60.23-26.39-113 87.85-75.38-115.46-10.23-45.31-106-45.31 106-115.46 10.23 87.85 75.38z" })));
}
